
.vmenu {
  padding: 0;
  margin: 0;
}

.vmenu ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  width: 180px;
}

/* hack for IE5.5 */

* html .vmenu ul {
  margin-left: 0px;
  ma\rgin-left: 0;
}
/* position relative so that you can position the sub levels */

.vmenu li {
  margin: 0;
  background-color: #E1CEA8;
  border:2px groove #FAF2DB; 
  position: relative;
  width: 180px;
}

.vmenu a{
  display: block;
  text-decoration: none;
  min-height: 25px;
  _height:25px;/*  IE  */
  }
  
/* hack for IE5.5 */

* html .vmenu a, * html .vmenu a:visited {
  width: 170px;
  w\idth: 167px;
}
/* style the link hover */

/* hide the sub levels and give them a positon absolute so that they take up no room */

.vmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 178px;

}
/* make the second level visible when hover on first level list OR link */

.vmenu ul li:hover ul, .vmenu ul a:hover ul {
  visibility: hidden;
}
/* keep the third level hidden when you hover on first level list OR link */

.vmenu ul:hover ul ul{
  visibility: hidden;
}
/* keep the fourth level hidden when you hover on second level list OR link */

.vmenu ul:hover ul:hover ul ul{
  visibility: hidden;
}
/* make the third level visible when you hover over second level list OR link */

.vmenu ul:hover ul:hover ul{
  visibility: hidden;
}
/* make the fourth level visible when you hover over third level list OR link */

.vmenu ul:hover ul:hover ul:hover ul {
  visibility: hidden;
}

/*Θη Molio   FF*/
.vmenu a, .vmenu a:link, .vmenu a:visited, .vmenu a:hover, .vmenu a:active 
{
cursor: pointer;
display: block;
padding-top: 1px;
padding-right: 4px;
padding-bottom: 1px;
padding-left: 10px;
font-family:Tahoma, sans-serif; 
font-size:11px; 
font-weight:bold; 
outline:0;

}
.vmenu a:hover 
{
background: #BFA796;
color: #FAF2DB;
}

.vmenu a:active 
{
color: #873A11;
}
/*end Mollio */
